/*--- Avanquest WebEasy Page Style ---*/


.cc50               { /* Common */
	font            : 9pt Helvetica, sans-serif;
	color           : #2a6271;
	}
.cc51               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc52               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc53               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc54               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc55               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc56               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
h1#e43              { /* Pop Star Coloring Pages */
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             : 457.50pt;
	width           : 336.75pt;
	height          :  30.75pt;
	}
div#e42             {
	position        : absolute;
	left            : 195.00pt;
	top             : 712.50pt;
	width           : 300.75pt;
	height          :  18.00pt;
	}
h2#e41              { /* Pop Star Coloring Pictur... */
	position        : absolute;
	left            :   7.50pt;
	top             : 525.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
div#e40             { /* Girl Singing */
	position        : absolute;
	left            :   7.50pt;
	top             : 592.50pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e39             { /* Boy Singing */
	position        : absolute;
	left            :   7.50pt;
	top             : 607.50pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
span#e38            { /* Pop Star Coloring pages ... */
	position        : absolute;
	left            :   7.50pt;
	top             : 487.50pt;
	width           : 293.25pt;
	height          :  47.25pt;
	}
span#e37            { /* This boy and girl want t... */
	position        : absolute;
	left            :   7.50pt;
	top             : 547.50pt;
	width           : 300.75pt;
	height          :  38.25pt;
	}
div#e36             { /* Popstar Riding Limousine */
	position        : absolute;
	left            :   7.50pt;
	top             : 622.50pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e35             { /* Famous Popstar Riding Li... */
	position        : absolute;
	left            :   7.50pt;
	top             : 637.50pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e34             { /* Country Singer */
	position        : absolute;
	left            :   7.50pt;
	top             : 772.50pt;
	width           : 195.75pt;
	height          :  26.25pt;
	}
h2#e33              { /* Other Super Stars */
	position        : absolute;
	left            :   7.50pt;
	top             : 712.50pt;
	width           : 248.25pt;
	height          :  23.25pt;
	}
span#e32            { /* Find other singing stars... */
	position        : absolute;
	left            :   7.50pt;
	top             : 735.00pt;
	width           : 218.25pt;
	height          :  38.25pt;
	}
div#e31             { /* Singing Country Star */
	position        : absolute;
	left            :   7.50pt;
	top             : 787.50pt;
	width           : 195.75pt;
	height          :  26.25pt;
	}
div#e30             { /* Rock Star Drummer */
	position        : absolute;
	left            :   7.50pt;
	top             : 802.50pt;
	width           : 195.75pt;
	height          :  26.25pt;
	}
div#e29             { /* Cool Popstar */
	position        : absolute;
	left            :   7.50pt;
	top             : 652.50pt;
	width           : 300.75pt;
	height          :  26.25pt;
	}
div#e28             { /* Cool Rock Star */
	position        : absolute;
	left            :   7.50pt;
	top             : 817.50pt;
	width           : 195.75pt;
	height          :  26.25pt;
	}
div#e27             { /* <script async src="//pag... */
	position        : absolute;
	left            :   7.50pt;
	top             : 885.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e26             { /* <script async src="//pag... */
	position        : absolute;
	left            : 427.50pt;
	top             : 465.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e25             { /* <style>\.responsive_lead... */
	position        : absolute;
	left            :   7.50pt;
	top             : 270.00pt;
	width           : 188.25pt;
	height          :  23.25pt;
	}
img#e24             { /* images/coloring001001.pn... */
	position        : absolute;
	left            :  30.00pt;
	top             :  14.25pt;
	width           : 435.75pt;
	height          : 166.50pt;
	}
div#e23             { /* <!-- Go to www.addthis.c... */
	position        : absolute;
	left            : 397.50pt;
	top             : 157.50pt;
	width           : 306.75pt;
	height          :  33.75pt;
	}
div#e22             { /* <style>\.responsive_lead... */
	position        : absolute;
	left            :  16.50pt;
	top             :1374.75pt;
	width           : 188.25pt;
	height          :  23.25pt;
	}
div#e21             {
	background-color: #c982d2;
	position        : absolute;
	left            :   0.00pt;
	top             : 201.00pt;
	width           : 742.50pt;
	height          :  23.25pt;
	}
div#e20             { /* Parent */
	position        : absolute;
	left            : 675.00pt;
	top             : 208.50pt;
	width           :  45.75pt;
	height          :  21.75pt;
	}
div#e19             { /* Allergy */
	position        : absolute;
	left            : 615.00pt;
	top             : 208.50pt;
	width           :  45.00pt;
	height          :  21.75pt;
	}
div#e18             { /* Party */
	position        : absolute;
	left            : 562.50pt;
	top             : 208.50pt;
	width           :  36.00pt;
	height          :  21.75pt;
	}
div#e17             { /* Playtime */
	position        : absolute;
	left            : 495.00pt;
	top             : 208.50pt;
	width           :  54.75pt;
	height          :  21.75pt;
	}
div#e16             { /* Puzzles */
	position        : absolute;
	left            : 262.50pt;
	top             : 208.50pt;
	width           :  51.75pt;
	height          :  21.75pt;
	}
div#e15             { /* Games */
	position        : absolute;
	left            : 202.50pt;
	top             : 208.50pt;
	width           :  44.25pt;
	height          :  21.75pt;
	}
div#e14             { /* Coloring */
	position        : absolute;
	left            : 127.50pt;
	top             : 208.50pt;
	width           :  56.25pt;
	height          :  21.75pt;
	}
div#e13             { /* Crafts */
	position        : absolute;
	left            :  75.00pt;
	top             : 208.50pt;
	width           :  41.25pt;
	height          :  21.75pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :  15.00pt;
	top             : 208.50pt;
	width           :  39.00pt;
	height          :  21.75pt;
	}
div#e11             { /* Mazes */
	position        : absolute;
	left            : 330.00pt;
	top             : 208.50pt;
	width           :  45.75pt;
	height          :  21.75pt;
	}
div#e10             { /* Worksheets */
	position        : absolute;
	left            : 397.50pt;
	top             : 208.50pt;
	width           :  81.75pt;
	height          :  24.00pt;
	}
div#e9              {
	background-color: #c982d2;
	position        : absolute;
	left            :   0.00pt;
	top             :1537.50pt;
	width           : 742.50pt;
	height          :  23.25pt;
	}
small#e8            { /* Terms of Use */
	text-align      : left;
	position        : absolute;
	left            : 517.50pt;
	top             :1545.00pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
small#e7            { /* SiteMap */
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             :1545.00pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
small#e6            { /* Privacy Policy */
	text-align      : left;
	position        : absolute;
	left            : 397.50pt;
	top             :1545.00pt;
	width           :  75.75pt;
	height          :  23.25pt;
	}
small#e5            { /* Cool Links */
	text-align      : left;
	position        : absolute;
	left            : 630.00pt;
	top             :1545.00pt;
	width           :  59.25pt;
	height          :  24.75pt;
	}
small#e4            { /* Home */
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             :1545.00pt;
	width           :  36.75pt;
	height          :  15.75pt;
	}
small#e3            { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 112.50pt;
	top             :1545.00pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
small#e2            { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 210.00pt;
	top             :1545.00pt;
	width           :  59.25pt;
	height          :  26.25pt;
	}
div#e1              { /* Copyright 2025 KidsCanHa... */
	position        : absolute;
	left            : 240.00pt;
	top             :1575.00pt;
	width           : 315.75pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	display         : none | block | inline | list-item;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
